Re: Oracle advanced security


I double-checked and the installer says the packages/components are already installed (10.2.0.3) but I can't get the dropdown box to show the encryption options. Sorry for bothering the list but i'm stuck and searches via the net don't help.

thanks

On May 23, 2007, at 8:15 PM, Oracle wrote:


I need to configure encrypted connections to a database and am needing to install the Advanced Security components. I ran netmgr and didn't see the encryption options there so I'm guessing I need to download an additional package but not sure what it is - or, do I already have it and need to run the installer again?


Thanks
--
http://www.freelists.org/webpage/oracle-l


--
http://www.freelists.org/webpage/oracle-l


Other related posts: